[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# keepreleased

Keep released blocks in memory

## Declaration

Source position: heaptrc.pp line 74

`const keepreleased: Boolean = False;`

## Description

If keepreleased is set to true, then a list of freed memory blocks is kept. This is useful if you suspect that the same memory block is released twice. However, this option is very memory intensive, so use it sparingly, and only when it's really necessary.

Documentation generated on: Feb 26 2014